html body .content {
    padding: 0;
    position: relative;
    transition: 300ms ease all;
    backface-visibility: hidden;
    min-height: calc(100% - 2.5rem);
    margin-right: 255px;
    margin-left: 10px;
}
body {
    font-family: tajawal !important;
}
.btn-dmg {
    width: 150px;
    padding: 6px;
    border-radius: 8px;
    border: 1px solid;
    color: var(--fontColor);
    background: #a1c523;
    text-align: center;
    outline: none !important;
    cursor: pointer;  
}
body.dark-layout h3.title-breadcrumb {
    color: var(--fontColor) !important;
    font-size: 28px;
    padding-left: 10px;
    padding-right: 7px;
  }
.row{
    text-align: initial;
}
.vertical-overlay-menu .main-menu .navigation li.has-sub > a:not(.mm-next):after{
    left: 7px;
    right: 200px;
  }
body.vertical-layout.vertical-menu-modern.menu-collapsed .main-menu.expanded .navigation li.has-sub > a:not(.mm-next):after
{
 left: 7px;
 right: 200px;

}

html body.navbar-sticky .app-content .content-wrapper {
    padding: 2.5rem 0rem 0rem 1rem;
}
.nav_div {
    padding: 0px;
  }
  html body.navbar-static .navbar-container, html body.navbar-sticky .navbar-container {
    padding-left: 0.1rem;
    padding-right: 0rem;
  }
.mr-2, .mx-2 {
    margin-left: 1.5rem !important;
}

#container-profile{
    height: auto;
}

.user-profile {
    text-align: center;
}
.container-data{
    display: flex;
    height: 100%;
}
.container-left{
    width: 20%;
    height: 100%;
}

body.dark-layout input.form-control, body.dark-layout .custom-file-label, body.dark-layout textarea.form-control {
    background-color: var(--light-light) !important;

}
.container-right{
    width: 74%;
}

body.dark-layout input.form-control, body.dark-layout .custom-file-label, body.dark-layout textarea.form-control {
    /* background-color: var(--search-background) !important; */
    background-color: var(--bgColor) !important;
}

.menu-profile .item-menu{
    width: 150px;
    display: flex;
    align-items: center;
    padding: 10px;
    cursor: pointer;
}


.item-menu.active{
    border: 2px solid #A1C523;
    border-radius: 8px;
}

.item-menu .title{
    margin-right: 5px;
}

.item-menu.active .title{
    color: #A1C523;
}

.img-icon-user {
    margin: auto;
    width: 1.5rem;
    height: 1.5rem;
    background: url(/assets/admin/img/profile/icon_user.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
}

.item-menu.active .img-icon-user{
    background: url(/assets/admin/img/profile/icon_user_active.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
}

.img-icon-lock {
    margin: auto;
    width: 1.5rem;
    height: 1.5rem;
    background: url(/assets/admin/img/profile/icon_lock.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
}

.item-menu.active .img-icon-lock{
    background: url(/assets/admin/img/profile/icon_lock_active.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
}

.item-menu.active .img-icon-users {
    background: url(/assets/admin/img/profile/icon_users_active.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
}

#container-general, #container-security, #container-company{
    width: 98%;
    height: 100%;
    padding: 15px;
    background-color: var(--light-light);
}

#container-security{
    display: none;
}

.container-photo{
    display: flex;
    align-items: center;
    height: 200px;
    border-bottom: 1px solid var(--color-borde);
}

.section-left{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 150px;
    height: 100%;
    /*border: 1px solid;*/
}

.section-right{
    width: 100%;
    height: 100px;
    /*border: 1px solid;*/
}

.img-photo{
    width: 100px;
}


.section-right p{
    margin: 0px !important;
    font-size: 12px;
}

.btn-upload-photo{
    border: 1px solid;
    border-radius: 8px;
    padding: 5px;
    width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.btn-upload-photo:hover{
    border: 1px solid var(--color-green);
    color: var(--color-green);
}

.container-button{
    display: flex;
    align-items: center;
    justify-content: center;

}

.btn-discard-change{
    margin: 8px;
    cursor: pointer;
}

.content-photo{
    height: 100%;
    margin-right: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: #525352;
}

.buttons-upload-remove{

    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.buttons-upload-remove div{

    margin-left: 5px;

}

.btn-remove-photo{
    border: 1px solid crimson;
    border-radius: 8px;
    padding: 10px;
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: crimson;
    cursor: pointer;
}

.btn-resend-confirmation{
    color: var(--color-green) !important;
    cursor: pointer;
}


.dz-preview{
    display: none !important;
}

.user-container {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.user-container:hover {
    border: 1px solid #1b1b1b;
    box-shadow: 0 2px 10px #1b1b1b;
    border-radius: 5px;
}

.user-container img {
    width: 40px;
    height: 40px;
    margin-left: 10px;
}

.user-container .data {
    flex-direction: column;
}

.profile-team .header {
    background-size: contain;
    position: relative;
    height: 250px;
    background-repeat: no-repeat;
}

.profile-team .active .header {
    background-image: url('/assets/admin/img/profile/bg-active.png');
}

.profile-team .inactive .header {
    background-image: url('/assets/admin/img/profile/bg-inactive.png');
}

.profile-team .active .header .role {
    border-radius: 4px;
    color: var(--color-green);
    padding: 4px;
}

.profile-team .inactive .header .role{
    border-radius: 5px;
    color: var(--danger);
}

.profile-team .img-profile {
    position: absolute;
    width: 150px;
    height: 150px;
    top: 50%;
    right: 50%;
    transform: translate(-50%, -35%);
}

.profile-team .active .status {
    color: var(--color-green);
}

.profile-team .inactive .status {
    color: var(--danger);
}


@media screen and (min-width: 300px) and (max-width: 900px) {

    .container-data{
        flex-direction: column;
    }

    .container-left{
        width: 100%;
        margin-bottom: 20px;
    }
    .container-right{
        width: 99% !important;
        margin-right: 14px !important;
    }
    .left_section {
        margin-bottom: 15px !important;

    }
    .menu-profile{
        display: flex;
        justify-content: center;
    }

    .item-menu{
        border: 3px solid var(--color-borde);
        border-radius: 8px;
        margin-left: 10px;
    }

    .card-resend-confirmation{
        height: auto;
    }

    .container-button{
        margin-bottom: 10px;
    }

}


@media screen and (min-width: 300px) and (max-width: 420px) {

    .btn-upload-photo {
        width: 140px;
        font-size: 12px;
    }

}


p{
    font-size: 12px;
}
